# Rats 6

## Description

What particularly passé password was pilfered by the perpetrator?


## Solution

<details>
<summary>Show Solution</summary>

### Tools

</details>

## Flags

<details>
<summary>Show Flag</summary>

</details>
